Brocade Fibre Channel Networking Community

Expand all | Collapse all

Brocade 6510 FOS Firmware needed!

  • 1.  Brocade 6510 FOS Firmware needed!

    Posted 22 days ago
    hi all,

    I am currently tasked with upgrading some old 6510 switches to FOS v8.2X, but they are currenlty on 7.1X. I cannot seem to download any codes earlier than 7.4, so I'm still needing any flavour of 7.3 and 7.2.....which aren't available on the broadcom assist portal.

    Is there anywhere I can get these? I'm kind of stuck :-(

    Thanks!


  • 2.  RE: Brocade 6510 FOS Firmware needed!

    Posted 21 days ago
    To best of my knowledge there is no "official" method to obtain FOS version earlier that v7.4.x..  You would have to open an SR with Broadcom or your SAN switch vendor and even doing so may still result in not being able to obtain older FOS.  Broadcom has changed the way FOS levels are made available with much tighter control.